Firefox 3.6 больше не поддерживается

Firefox 3.6.28 является последней версией старого Firefox и более не будет получать обновления безопасности и стабильности. Для обеспечения безопасности вашего компьютера и личной информации, мы рекомендуем вам установить последнюю версию Firefox, если такое возможно. Эта статья описывает для вас варианты обновления.

Установите последнюю версию Firefox

Если у вас установлен Windows XP Service Pack 2 или 3, Windows Vista или Windows 7, вы должны как можно скорее установить с сайта mozilla.org последнюю версию Firefox. Для получения дополнительной информации прочтите:

Примечание: Так как старые версии Firefox делают ваш компьютер уязвимым, они будут автоматически обновлены до Firefox 12. Если ваш компьютер способен работать с последней версией Firefox, вам будет ещё раз предложено выполнить обновление. Для получения дополнительной информации прочтите "Firefox" только что обновился и снова просит обновление - почему?

Последняя версия Firefox имеет много новых возможностей и немного отличается по внешнему виду от Firefox 3.6. После того, как вы обновитесь, эти статьи помогут вам освоиться с изменениями:

Предупреждение: Дальнейшая работа в Firefox 3.6 больше не поддерживается и представляет собой значительный риск для вашей безопасности.

Варианты для старых версий Windows

Firefox 12 является последней версией Firefox, которая может работать с Windows 2000, оригинальной версии Windows XP или Windows XP Service Pack 1. Если вы используете эти версии Windows, вам необходимо обновить Windows в дополнение к Firefox, чтобы продолжать получать исправления безопасности и стабильности. Для получения дополнительной информации и что делать, если вы не можете произвести обновление, прочтите:

Установите последнюю версию Firefox

Если ваш Mac имеет процессор Intel и Mac OS X 10.510.6 или выше, вы должны как можно скорее установить с сайта mozilla.org последнюю версию Firefox. Для получения дополнительной информации прочтите:

Последняя версия Firefox имеет много новых возможностей и немного отличается по внешнему виду от Firefox 3.6. После того, как вы обновитесь, эти статьи помогут вам освоиться с изменениями:

Предупреждение: Дальнейшая работа в Firefox 3.6 больше не поддерживается и представляет собой значительный риск для вашей безопасности.

Варианты для Mac OS 10.4, 10.5 или процессоров PowerPC

Новые версии Firefox не работает с Mac OS X 10.4, 10.5 или на процессорах PowerPC. Вам необходимо обновить Mac OS в дополнение к Firefox, чтобы продолжать получать исправления безопасности и стабильности. Для получения дополнительной информации и что делать, если вы не можете произвести обновление, прочтите:

Варианты для Mac OS 10.4 или процессоров PowerPC

Новые версии Firefox не работает с Mac OS X 10.4 или на процессорах PowerPC. Вам необходимо обновить Mac OS в дополнение к Firefox, чтобы продолжать получать исправления безопасности и стабильности. Для получения дополнительной информации и что делать, если вы не можете произвести обновление, прочтите:

Firefox 3.6.28 является последней версией старого Firefox и более не будет получать обновления безопасности и стабильности. Для обеспечения безопасности вашего компьютера и личной информации, мы рекомендуем вам установить последнюю версию Firefox.

Установите последнюю версию Firefox

Последняя версия Firefox имеет много новых возможностей и немного отличается по внешнему виду от Firefox 3.6. После того, как вы обновитесь, эти статьи помогут вам освоиться с изменениями:

Предупреждение: Дальнейшая работа в Firefox 3.6 больше не поддерживается и представляет собой значительный риск для вашей безопасности.



Поделиться этой статьей: http://mzl.la/MVQ0Bb

Помогла ли эта статья? Пожалуйста, подождите...

Следующие хорошие люди помогли написать эту статью: Unghost. Вы тоже можете помочь - узнайте как.